

.lst-title {
  font-size: 14px;
  font-weight: bold;
}

.lst-title:link {
    color: rgb(2, 119, 41);
}

.lst-title:visited {
    color: rgb(2, 119, 41);
}

.lst-title:hover {
    color: rgb(27, 0, 145);
}

.lst-company {
  font-size: 12px;
  font-weight: bold;
}

.lst-text-titles {
    line-height: 24px;
    font-weight: bold;
}

.lst-text {
    line-height: 24px;
}

a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

.collapsible {
    background-color: #FFF;
    color: #000;
    cursor: pointer;
    padding: 5px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 12px;
    border-radius: 5px;
  }
  
  .active, .collapsible:hover {
    background-color: #CDC;
    padding: 10px;
    font-size: 14px;
    font-weight: bold;
    border-bottom: none;
    color: #030; 
  }
  
  .content-col {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #F5F5F5;
  }  
  
  .cat-sub {
    padding-bottom: 5px;
    padding:5px;
    border-radius: 5px;
  }
  
  .cat-sub:hover {
    background-color: #CDC;
    font-weight: bold;
    color: #030;
  }

  .loading-div {
    margin: 30px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #030;
  }

  .popup_header {
    color: #030;
    font-weight: bold;
    font-size: 22px;
  }

  .popup_sub_header {
    color: #030;
    font-weight: bold;
    font-size: 18px;
  }

  .popup_title {
    font-size: 12px;
    font-weight: bold;
  }

  .popup_data {

    font-size: 12px;
  }

  .popup-line {
    padding-bottom: 25px;
  }

  .form-box {
		padding:15px;
	}

  
	.form-text {
		border-bottom-color: #AAA;
		border-bottom-width: 2px;
	}


  .header-strip {
    width: 100%;
    background-color: white;
    font-size: 16px;
    padding: 10px;
  }

  .menu-item {
    color: #333;
    text-align: center;
    padding: 10px 15px;
    float: left;
    border-top: solid #FFF 4px;
    border-bottom: solid #FFF 4px;
  }

  .menu-item a {
    color:#333 !important;
  }





  .menu-login {
    color: #333;
    text-align: right;
    padding: 6px 10px;
    float: right;
    font-size: 12px;
    line-height: 19px;
    font-weight: bold;
  }

  

  .menu-item-logo {
    color: #333;
    text-align: center;
    float: left;
    margin-left: 10px;
    margin-right: 40px;
  }

  .main-logo {
    width: 100px;
    margin-top: 10px;
  }

  .menu-item:hover {
    border-bottom: solid #500 4px;
  }

  .main-body-box {
    max-width:1200px;
    background-color: #FFF;
    padding-top: 15px;
  }

  .tender-line {
    background-color:#F5F5F5; 
    margin-bottom:10px; 
    padding:20px 10px; 
    border-radius:10px; 
    font-size:12px;  
    line-height: 22px;
    border: solid 1px #F5F5F5;
  }

  .filter-form {
    padding-top: 10px;
  }

  .tender-line:hover {
    background-color:#F5FFF5; 
    border-color: #9C9;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }

  .header-image-div {
    width: 100%;
    height: 30vw;
    background-image: url("../images/headers/0.jpg");
    background-size: 100%;
    background-color: blue;
    padding-top: 4vw;
    text-align: center;
  }

  .search-text {
    width: 100%;
    height: 30px;
  }

  .search-button {
    width: 100%;
    height: 30px;
    font-size: 16px;
    border: solid 1px #FFF;
    padding: 2px;
  }

  .search-outer {
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.2);
    margin-right: auto;
    margin-left: auto;
    width: 90vw;
    padding: 10px;
    margin-top:10px;

  }

  .banner-text {
    text-align: center;
    font-size: 24px;
    color: white;
    font-weight: bold;
    text-shadow: 2px 2px 4px #000000;
  }  
  
 .details-title {
   font-weight: bold;
   color:rgb(0, 59, 37)
 }

  .search-text {
    font-size: 16px;
  }

  .list-tab-bar-item {
    border: solid 1px #CCC;
    border-radius: 10px 10px 0px 0px;
    text-align: center;
    padding: 7px;
    color: #888;
    background-color: #EEE;

  }

  .list-tab-bar-active {
    border-bottom: none !important;
    background-color: white !important;
    color: #555;
    font-weight: bold;
    border-radius: 5px 5px 0px 0px;
  }

  .list-tab-bar-item:hover {
    background-color: #FFF !important;
    color: #252;
    font-weight: bold;
  }

  .list-tab-bar {
    margin-bottom: 12px;
  }

.reset-note {
  font-size: 14px;
  color: #500;
}

.profile-list {
  height:200px !important;
}



/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
  .banner-text { font-size: 30px; }

  .search-text {
    width: 100%;
    height: 40px;
  }

  .search-outer {
    width: 80vw;
    padding: 10px;
    margin-top:20px;
  }
  .search-button {
    height: 40px;
  }

  .main-logo {
    width: 160px;
    margin-top: 7px;
  }

  .menu-login {
    font-size: 14px;
  }
  
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  

  .header-image-div {
    height: 25vw;
  }
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
  .banner-text { font-size: 40px; }

  .search-text {
    width: 100%;
    height: 40px;
  }

  .search-outer {
    width: 70vw;
    padding: 10px;
    margin-top:10px;

  }

  .search-text {
    font-size: 20px;
  }

  .profile-list {
    height:350px !important;
  }

}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  

  .search-text {
    width: 100%;
    height: 50px;
  }

  .search-outer {
    width: 70vw;
    padding: 20px;
    margin-top:2vw;

  }

  .search-button {
    height: 50px;
    font-size: 20px;
    padding: 5px;
  }
    
}





.topnav {
  overflow: hidden;
  background-color: #333;
  position: relative;
}

.topnav #myLinks {
  display: none;
}

.topnav a {
  color: #555;
  background-color: #FFF;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
  border-top: solid 1px #DDD;
}

.topnav a.icon {
  background: #555;
  color: white;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}



.fav-button {
  color: #888 !important;
}

.fav-button.reds {
  color: red !important;
}


.admin-head-boxes {
  padding: 30px;
  font-size: 48px;
  color: #FFF;
  width: 100%;
  margin-right: 10px;
  margin-bottom: 10px;
  line-height: 36px;
  text-align: center;
}

.admin-head-sub-text {
  font-size: 22px;
  color: #BBB;
}

.adm-stat-left {
  padding-top: 3px;
  padding-bottom: 3px;
  line-height: 20px;
}

.adm-stat-right {
  padding-top: 3px;
  padding-bottom: 3px;

}

.adm-stat-title {
  margin-top: 50px;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 5px;
  border-bottom: solid 1px #aaD;
}


.adm-stat-row {
  background-color: none;
}

.adm-stat-row:hover {
  background-color: #EEF;
}

